FILESEXTRAPATHS_prepend := "${THISDIR}/gst-libav:"
SRC_URI_append = " \
  file://0001-Adding-hdmi-dsd-live-stream-support-to-dsd-msbf-plan.patch \
  file://0001-Support-to-decode-MPEG2-AAC-Dual-Mono-Streams.patch \
"

